// priority: 0

JEIEvents.information(event => {
	
event.addItem('#via_romana:warp_sign', 
	['Signs possess magical properties. Crouch and punch a sign, create a path and at the end of it crouch and punch another sign to link them both together. Punch a linked sign to fast travel'])
	

})